Subject: Re: [manet] Draft manet agenda posted

From: "Dowdell, John" <[email-masked]>
Date: Thu, 24 Oct 2013 16:02:27 +0000

Joe

I will compile some feedback for the DLEP group. Stan is otherwise engaged right now.

DLEPers, I will post on our own list for contributions if that is ok with you all.

John

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Joe Macker
> Sent: 22 October 2013 18:42
> To: [email-masked] List
> Subject: [manet] Draft manet agenda posted
>
> All:
>
> Draft manet agenda has been posted.
>
> Present working document status are scheduled. Presenters please
> confirm with Ulrich, Stan, and myself and provide early copies of
> briefs when you can.
>
> I would like to request a brief out from DLEP design team findings.
> Based upon the schedule we are overdue for some feedback to the WG
> regarding findings, issues discussed/proposed decisions,etc.
>
> Claudiu Danilov (Boeing) is planning on presenting some work that has
> extended SMF to provide more adaptive group-based multicast operations.
> If others have issues they would like discussed please bring them up.
>
> Regards,
> Joe
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
The information contained within this e-mail and any files attached to this e-mail is private and in addition may include commercially sensitive information. The contents of this e-mail are for the intended recipient only and therefore if you wish to disclose the information contained within this e-mail or attached files, please contact the sender prior to any such disclosure. If you are not the intended recipient, any disclosure, copying or distribution is prohibited. Please also contact the sender and inform them of the error and delete the e-mail, including any attached files from your system. Cassidian Limited, Registered Office : Quadrant House, Celtic Springs, Coedkernew, Newport, NP10 8FZ Company No: 04191036 http://www.cassidian.com